@media(min-width: 992px){
    nav.fixed-top:not(.show-menu) .bg-wrap{
        opacity: 0 !important;
    }
}
nav.sticky-top.fixed-top:not(.show-menu) .bg-wrap, nav.fixed-top.sticky-top:not(.show-menu) .bg-wrap{
   opacity: 1 !important;
}
#nav-logo-menu-btn .bg-wrap {
	background: #e2edfe;
}#header-text-img-6 .bg-wrap {
    background: linear-gradient(to bottom, #e2edfe, #f5f8fd);
}

@media(min-width: 1230px){
    #header-text-img-6.dark h1 {
        font-size: 48px !important;
    }
}#benefits-4col-7--0 .bg-wrap {
}



@media(min-width: 992px){
    #desc-tabs-3 ul.nav{
        width: 30%;
        float: left;
    }
    #desc-tabs-3 .tab-content{
        width: 70%;
        display: inline-block;
    }
}
@media(min-width: 600px) and (max-width: 991px){
    #desc-tabs-3 ul.nav{
        width: 40%;
        float: left;
    }
    #desc-tabs-3 .tab-content{
        width: 60%;
        display: inline-block;
    }
}
@media(max-width: 600px){
    #desc-tabs-3 ul.nav{
        width: 100%;
    }
}
#desc-tabs-3 ul.nav{
    display: inline-block;
    padding: 20px;
    border: none;
}
#desc-tabs-3 .tab-content{
    padding: 20px;
}
#desc-tabs-3 .nav-tabs a.nav-link.active, #desc-tabs-3 .nav-tabs a.nav-link:hover{
    border-bottom: 2px solid;
    border-color: #00BCD4;
}
#desc-tabs-3 .nav-tabs a.nav-link{
    border-bottom: 1px solid #ccc;
}
#benefits-4col-7 .bg-wrap {
}



.cls-1{fill:url(#radial-gradient);}.cls-2{opacity:0.15;}.cls-3,.cls-5{fill:#fff;}.cls-4{fill:#00f3ff;}.cls-5{font-size:16px;font-family:Roboto-Bold, Roboto;}.cls-11,.cls-5{font-weight:700;}.cls-6{letter-spacing:-0.01em;}.cls-7{letter-spacing:-0.01em;}.cls-8{fill:#ff0;}.cls-9{letter-spacing:-0.01em;}.cls-10{letter-spacing:-0.01em;}.cls-11{font-size:14.87px;fill:#00bbc4;font-family:MyriadPro-Bold, Myriad Pro;}.cls-12{font-size:38.46px;fill:#fefcff;font-family:Roboto-Black, Roboto;}#benefits-3col-15 .bg-wrap {
}
#clients-2col .bg-wrap {
	background: linear-gradient(135deg, #3dbecc, #3dcccc);
}#desc-accordion-2col-02 .bg-wrap {
}

.border-right.padding-right {
    padding-right: 0.5rem;
}#benefits-3col-20 .bg-wrap {
}
.a{fill:#2e3346;}
#action-img-text-btn-4 .bg-wrap {
	background: linear-gradient(135deg, #3dcccc, #3dbecc);
}#footer-text-4 .bg-wrap {
	background: linear-gradient(to bottom, #f5f8fd, #e2edfe);
}

